.adspan {
	width: 175px !important;
	position: absolute;
}
.row-fluid .contentspan {

	padding-left: 175px;
	margin-left: 0 !important;
}
.sidebar1 {
	display: none;
}
.fms {
	background-size: 100% !important
}

#weatherII, .search-container {
	display: none
}

.sidebar3 {
	left: -350px;
	border-right: none
}

.search-container2 {
	display: block;
	width: 100%;
}
.search-container2 input[type='search'] {
	width: 90% !important;
	height: 20px !important;
}

#navi1.navi-container .navi {
	background: url(/template/responsive/news/images/swipe.png) center left no-repeat !important;
}

.nav.ipad {
	display: none
}

.content-block {
	width: 100% !important;
}
.content {
	width: 60%;
	float: left;
}

#fms img {
	width: 100%;
}

.sidebar2 {
	float: right;
	min-width: 310px;
}
.nav-container, ul.nav {
	width: 100% !important;
}
ul.nav li {
	min-width: 8%;
	margin-top: -1px
}
ul.nav li a {
	padding: 15px 8px;
	font-size: 18px;
}
.nav-container-inner .nav.web {
	width: auto !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.subnav-container {
	margin: 0 10px 5px 10px !important;
	width: auto !important;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {

}
.ipadmenu ul {
	margin: 0;
	padding: 10px 0;
	list-style: none;
}
.ipadmenu ul li {
	width: 49%;
	float: left;
}
.ipadmenu ul li:nth-child(even) {
	margin-left: 3%;
	width: 48%;
}
.ipadmenu ul li a {
	padding: 8px 8px 8px 20px;
	display: block;
}
.ipad-links a {

	width: 80%;
}
.station-promo.section-container {
	margin: 20px auto 0 !important;
	width: 300px;
}
.content-block nav ul {
	padding-left: 20px
}
.content-block nav ul li {

	margin-bottom: 5px;
}

.ipad-links:hover {

}
.in-section nav ul li.ipad-links:nth-of-type(5) {
	display: none
}

.visible-desktop {
	display: none !important
}

@media (min-width: 902px) {
	.linkOut a {
		border-left: 1px solid rgba(255,255,255,0.3) !important;
	}
	.sidebar2 .news-widget.section-container.center .section-container-inner, .trending {
		margin: 0 !important;
	}
	.sidebar2 .section-container {
		margin-left: 10px;
		margin-right: 10px
	}
}

@media (max-width: 901px) {
	#weatherbutton {
		display: none
	}

	.row-fluid .span4.desktop {
		width: 190px !important;
		*width: 190px !important;
	}

	.video-overlay-inner {
		font-size: 24px !important
	}
	.video-overlay-inner h3 {
		font-size: 32px !important
	}

	.mainContainer-inner {
		padding: 0 !important;
	}

	.feature-header h2 {
		padding: 5px !important;
		background: #012E52 !important;
		color: #FFF !important;
	}

	.feature-header h2 a {
		color: #FFF !important;
	}

	.station-promo.section-container {
		display: none;
	}
	.station-promoII.section-container {
		margin-bottom: 15px;
		display: block !important;
		float: left;
	}

	#weather, .three-day {
		display: none;
	}
	.video-overlay {
		font-size: 16px !important
	}
	#weatherII {
		display: block
	}

	.header-ad, .span10.ad {
		display: none !important;
		margin: 0 !important
	}

	.sidebar2 {
		width: 100% !important;
	}

	.section-container.news-widget {
		margin-left: 0 !important;
		margin-right: 0 !important
	}

	#hot-topicsII {
		display: none !important;
	}

	.content {

		width: 100%;
	}
	.sidebar2 .section-container {
		float: left;
		width: 50%;
		margin-bottom: 15px;
	}
	.story-container {
		margin-left: 1%;
	}
	.nav.web {
		display: none
	}
	.nav.ipad {
		display: block
	}
	ul.nav li a {
		padding: 5px 12px;
		font-size: 20px;
	}
	ul.nav li {
		width: 33.332%;
	}

}
@media (max-width: 600px) {
	.row-fluid .contentspan {

		padding-left: 0;
		margin-left: 0 !important;
	}
	.skyscraper-adII {
		display: none
	}
	.adspace {
		display: none
	}
	.row-fluid .contentspace {
		margin-left: 0 !important;
	}
	.row-fluid .contentfullspace {
		margin-left: 0 !important;
	}
	.section-container.section-widget {
		width: 100%;
		clear: both
	}

	.ipad-links {
		font-size: 16px !important
	}

	.content {
		float: none;
		margin: 0 auto;
	}
	.story-container {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.story-container {
		margin-left: 0;
	}

}
@media (min-width: 601px) {

	.search-container2 {
		display: block;
		width: 100%;
		background: #FAFAFC;
		margin-bottom: 15px;
		border: 1px solid #DDDDDD
	}
	.sidebar2 {
		width: 40%;
	}
	.content-inner {
		
		padding-top: 5px !important;
	}

	#hot-topicsII {
		display: block;
	}
}
.button {
	padding: 6px 3px;
	display: block;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
}
.button-hover {
	-moz-box-shadow: inset 1px 1px 2px #999; /* Firefox */
	-webkit-box-shadow: inset 1px 1px 2px #999; /* Safari, Chrome */
	box-shadow: inset 1px 1px 2px #999; /* CSS3 */
}
.button {
	background: -moz-linear-gradient(top,  rgba(102,102,102,0.13) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,0.13)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21666666', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.feature-header h2 {
	padding: 5px !important;
	background: #012E52 !important;
	color: #FFF !important;
}
.section-container.ap-widget {
	width: 100% !important
}
.feature-header h2 a {
	color: #FFF !important;
}
.span12.two-col-300 {
	margin-left: 0 !important
}